table,div,h1,h2,h3,h4,h5,h6,p,th,td{
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	border-width : 0px 0px 0px 0px;
	font-weight : normal;
	font-size : small;
	color : #444444;
	word-wrap : break-word;
	word-break : break-all;
}

a{
	word-wrap : break-word;
	word-break : break-all;
}

strong{
	font-weight : bold;
}

em{
	font-weight : normal;
	font-style : normal;
}

caption{
	text-align : left;
}

img{
	border : 0px none;
	padding : 0px;
	margin : 0px;
	font-size: 0px;
}

a:link, a:visited{
	color : #5186b9;
	text-decoration : underline;
}

a:active, a:hover{
	color : #99bfe3;
	text-decoration : none;
}

form{
	display : inline;
}


body{
	font-size: small;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	border-width : 0px 0px 0px 0px;
}

div.clear{
	width: 727px;
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 0px;
}
div.clear a{
	display: none;
}

#STIO{
	width: 936px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}

/*-- head --*/
#HEAD{
	background: #FFFFFF;
	width: 936px;
	margin: 0 auto 0 auto;
}
#HEAD h1{
	width: 447px;
	height: 64px;
	line-height: 100%;
}
#HEAD #HRIGHT{
	float: right;
	width: 404px;
	margin: -64px 0 0 0;
}
#HEAD img.logo{
	float: right;
	font-size: 0px;
	padding : 0px 0px 8px 0px;
}
#HEAD ul.headlink{
	clear: both;
	display: block;
	width: 404px;
	height: 11px;
	font-size: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#HEAD ul.headlink li{
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#HEAD #SNAVI{
	width: 936px;
	margin: 0;
	padding: 0;
}
#HEAD #SNAVI ul{
	display: block;
	height : 41px;
	margin : 1px 0 0 0;
	padding : 0;
}
#HEAD #SNAVI ul li{
	list-style : none;
	font-size: 0px;
	line-height : 100%;
	float : left;
	padding: 0;
	margin: 0;
}
/*-- side --*/
#SIDE{
	background: #FFFFFF;
	width: 200px;
	float: left;
	margin: 0;
	padding: 0;
}
#SIDE .stioBn{
	margin: 0;
	padding: 5px 0 0 0;
	font-size: 0px;
}
#SIDE .sideMenu{
	margin: 0;
	padding: 5px 0 5px 0;
}
#SIDE .sideMenu h3{
	margin: 0;
	padding: 0;
	font-size: 0px;
}
#SIDE .sideMenu ul{
	display: block;
	list-style: none;
	width: 198px;
	border-left: 1px solid #AEAEAE;
	border-right: 1px solid #AEAEAE;
	margin: 0 0 7px 0;
	padding: 0;
}
#SIDE .sideMenu ul li{
	background: url(../img/side_menu_bg_off.gif) no-repeat left bottom;
	margin: 0;
	padding: 8px 5px 7px 24px;
}	
#SIDE .sideMenu ul li.last{
	background: url(../img/side_menu_bg_last_off.gif) no-repeat left bottom;
	margin: 0;
	padding: 8px 5px 7px 24px;
}	
#SIDE .dc{
	margin: 0 0 7px 0;
	padding: 0;
	vertical-align: bottom;
}
#SIDE .icoca{
	margin: 0 0 7px 0;
	padding: 0;
	vertical-align: bottom;
}

/*-- foot --*/
#FOOT{
	background: #073d8b repeat-x bottom center;
	clear: both;
	margin: 0;
	padding: 10px 0 10px 0;
}
#FOOT p{
	color : #FFFFFF;
	text-align : center;
	line-height: 100%;
	font-size : 0.8em;
	margin: 0;
	padding: 0;
}

/*Margin*/
.m0 {margin: 0 0 0 0 !important;}
.m10 {margin: 0 10px !important;}
.m20 {margin: 0 20px !important;}

.mT0 {margin-top: 0 !important;}
.mT10 {margin-top: 10px !important;}
.mT20 {margin-top:20px !important;}
.mT30 {margin-top:32px !important;}
.mT40 {margin-top:40px !important;}
.mT50 {margin-top: 50px !important;}

.mL0 {margin-left: 0 !important;}
.mL3 {margin-left: 3px !important;}
.mL10 {margin-left: 10px !important;}
.mL20 {margin-left: 20px !important;}
.mL30 {margin-left: 30px !important;}
.mL40 {margin-left: 40px !important;}
.mL50 {margin-left: 50px !important;}

.mR0 {margin-right: 0 !important;}
.mR10 {margin-right: 10px !important;}
.mR20 {margin-right: 20px !important;}
.mR30 {margin-right: 30px !important;}
.mR40 {margin-right: 40px !important;}
.mR50 {margin-right: 50px !important;}

.mB0 {margin-bottom: 0 !important;}
.mB10 {margin-bottom: 10px !important;}
.mB14 {margin-bottom: 14px !important;}
.mB20 {margin-bottom: 20px !important;}
.mB30 {margin-bottom: 30px !important;}
.mB40 {margin-bottom: 40px !important;}
.mB50 {margin-bottom: 50px !important;}
